### File

`packages/eui/packages/components-next/src/lib/layout/eui-page/components/eui-page-hero-header/eui-page-hero-header.component.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.Default`
encapsulation | `ViewEncapsulation.None`
selector | `eui-page-hero-header`
templateUrl | `./eui-page-hero-header.component.html`

### Index

###### Inputs
label subLabel
###### HostBindings
class

### Constructor

`constructor()`

### Inputs

label

subLabel

### HostBindings

class

# result-matching ""

# No results matching ""